Subject: Kernel 4.1-rc1 build fails on Sam460ex amcc 460ex powerpc Canyonlands

From: Julian Margetson <[email-masked]>
Date: Mon, 27 Apr 2015 06:59:44 -0400

Kernel 4.1-rc1 build fails  on Sam460ex amcc 460ex powerpc Canyonlands with
CONFIG_SATA_DWC=y

sata_dwc_460ex.c:(.text+0xa165c): undefined reference to `dw_dma_remove'
drivers/built-in.o: In function `sata_dwc_probe':
sata_dwc_460ex.c:(.text+0xa1900): undefined reference to `dw_dma_probe'
sata_dwc_460ex.c:(.text+0xa1954): undefined reference to `dw_dma_remove'
make: *** [vmlinux] Error 1